{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/cc112d81-3a11-4a63-b1fb-8e986ce6c4f3"]
        }
    ],
    "uuid": "be9b7768-2bf2-43ef-a9c4-d3d2641202ac"
}